package com.ruoyi.app.DTO;

public class ValidSlaughterCodeDTO {
    private String purchaserNo;
    private String supplierNo;
    private String purchaserName;
    private String supplierName;
    private String slaughterCode;

    public String getPurchaserNo() {
        return purchaserNo;
    }

    public void setPurchaserNo(String purchaserNo) {
        this.purchaserNo = purchaserNo;
    }

    public String getSupplierNo() {
        return supplierNo;
    }

    public void setSupplierNo(String supplierNo) {
        this.supplierNo = supplierNo;
    }

    public String getPurchaserName() {
        return purchaserName;
    }

    public void setPurchaserName(String purchaserName) {
        this.purchaserName = purchaserName;
    }

    public String getSupplierName() {
        return supplierName;
    }

    public void setSupplierName(String supplierName) {
        this.supplierName = supplierName;
    }

    public String getSlaughterCode() {
        return slaughterCode;
    }

    public void setSlaughterCode(String slaughterCode) {
        this.slaughterCode = slaughterCode;
    }
}
